body {background:url(/sites/l/lhmprofilev9/images/bgs/larryhmillerfordlincolnsandysplash-bg.jpg) no-repeat fixed 50% 0 transparent ! important;}
html {background:url(/sites/l/lhmprofilev9/images/bgs/larryhmillerfordlincolnsandysplash-bg-repeat.jpg) repeat-x fixed 0 0 #d8ebf2 ! important;}
.header .vcard h1, 
.header .adr {display:block !important;}
